# Built files
/build/
/*/build/
*.apk
*.ap_
*.aab

# Local configuration
local.properties
.gradle/
.idea/
*.iml

# OS-specific
.DS_Store
Thumbs.db

# Capture and native builds
captures/
.externalNativeBuild/

# Logs
*.log

# Keystore files (Important!)
*.jks
*.keystore